/*Main.CSS*/
.t-wrap {
  border: 1px solid #282827;
  max-width: 1200px;
  margin: 0 auto;
  font-family: 'Arial', sans-serif;
  color: #282827;
  font-size: 13.5px;
  line-height: 22px;
  overflow: hidden;

  word-wrap: break-word;
  overflow-wrap: break-word;

  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}

.t-wrap ul {
  padding-left: 22px;
}
.t-wrap li {
  list-style-type: square;
}

.l-wrap {
  padding-left: 0px;
  padding-right: 0px;
  background-color: #fff;
}

.r-wrap {
  justify-content: center;
  padding: 20px 40px 20px 20px;
}

.t-wrap .t-sidebar b,
.t-wrap .t-sidebar strong {
  color: #018855;
}

.t-wrap .t-sidebar p > b,
.t-wrap .t-sidebar p > strong {
  color: #018855;
}

.t-header {
  position: relative;
  overflow: hidden;
  background-size: cover;
  min-height: 340px;
  background-position: bottom center;
}

/*.t-header img {
display:none;
}*/

.t-top {
  padding-left: 0px;
  padding-right: 0px;
}

.t-title {
  padding: 10px 30px;
  background-color: #018855;
  color: #fff;
  text-align: left;
}

.t-wrap h1 {
  margin: 0 0 5px;
  font-family: 'PT Sans', sans-serif;
  font-weight: 700;
  font-size: 34px;
  line-height: 38px;
}

.t-wrap h2 {
  margin: 0 0 0 0;
  font-size: 18px;
  font-weight: 400;
  font-style: italic;
}

.t-wrap h2 p {
  margin: 0;
  padding: 0;
}

.t-wrap h1,
.t-wrap h2 {
}

.t-wrap h3 {
  font-size: 16px;
  color: #018855;
}

.t-content {
  padding: 20px 40px;
}

.t-logo,
.t-logo2 {
  text-align: center;
}

.t-logo img,
.t-logo2 img {
  width: 120px;
  max-width: 100%;
}

.t-logo,
.tf-cont {
  display: block;
}

.t-logo2,
.tf-cont2 {
  display: none;
}

.t-sidebar {
  margin: 0px !important;
}

.t-bg {
  background-color: #ececec;
}

.t-bgw {
  background-color: #fff !important;
}

.t-sidebar .i {
  border-right: 1px solid #282827;
}

.firmab {
  font-size: 14px;
  margin: 20px 70px 0px 70px;
}

.t-text {
  margin: 0 70px 30px 70px;
}

.t-footer {
  clear: both;
  color: #fff;
  position: relative;
}

.t-footer a,
.t-footer a:hover,
.t-footer a:active,
.t-footer a:visited {
  color: #fff;
}

.tf-cont-wrap {
  background-color: #801b75;
  left: -60px;
  padding: 30px 30px 30px 115px;
  position: relative;
  width: 85%;
}

.t-flogo {
  position: absolute;
  right: 6%;
  bottom: 26%;
}

.t-flogo img {
  width: 82px;
  max-width: 100%;
}

.tf-cont,
.tf-cont2 {
  text-align: center;
  padding-top: 10px;
}

.b-button {
  width: 100%;
  text-align: center;
}

.b-button a,
a.t-button,
a.t-button:hover {
  text-decoration: none;
  color: #fff !important;
}

.t-button {
  background-color: #018855 !important;
  color: #fff;
  padding: 6px 20px;
  border: 0px;
  margin-top: 20px;
  width: 100%;
  display: block;
  text-align: center;
}

/* bootstrap 4 alpha */
@media print {
  body * {
    font-size: 8pt !important;
    margin: 0 !important;
    max-width: 100%;
  }
  .nurjobansicht {
    display: none;
  }
  #sidebar,
  #footer {
    display: none;
  }
}

.hidden-xs-up {
  display: none !important;
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }

  .t-title {
    margin: 0;
    position: relative !important;
    top: 0px !important;
    transform: none;
    -ms-transform: none;
    -webkit-transform: none;
    text-align: left;
    padding: 10px 30px 10px 30px;
  }
  .t-logo,
  .t-logo2 {
    text-align: center;
    margin: 0 auto;
  }

  .t-wrap h1,
  .t-wrap h2 {
    transform: none;
    -ms-transform: none;
    -webkit-transform: none;
    margin: 0 auto;
  }

  .t-sidebar {
    margin: 30px 30px 0 30px;
  }

  .t-sidebar:last-child {
    margin: 0 30px 30px 30px;
  }

  .r-wrap {
  }
}

@media (min-width: 800px) and (max-width: 991px) {
  .t-header,
  .l-wrap {
    width: 75%;
  }

  .r-wrap {
    width: 25%;
  }
}

@media (max-width: 800px) {
  .t-title {
    position: relative !important;
    top: 0px !important;
    transform: none;
    -ms-transform: none;
    -webkit-transform: none;
    padding: 10px 30px 10px 30px;
  }
  .t-logo,
  .t-logo2 {
    text-align: center;
    margin: 0 auto;
  }

  .t-logo,
  .tf-cont {
    display: none;
  }

  .t-logo2,
  .tf-cont2 {
    display: block;
  }

  .tf-cont2 {
    padding: 20px;
  }

  .t-wrap h1,
  .t-wrap h2 {
    margin-left: 0px !important;
    margin: 0 auto;
  }

  .t-sidebar {
    margin: 30px 30px 0 30px;
  }

  .t-sidebar:last-child {
    margin: 0 30px 30px 30px;
  }

  .t-header,
  .l-wrap,
  .r-wrap {
    width: 100%;
  }

  .r-wrap {
    padding: 10px 30px;
  }

  .t-top {
    margin-top: -20px !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
  .t-sidebar .i {
    border-right: 0px solid #282827;
  }

  .t-sidebar .i2 {
    border-left: 1px solid #282827;
  }

  .t-sidebar .blnk {
    display: none;
  }

  .t-header {
    background: none;
    min-height: unset;
  }

  .t-header img {
    display: block;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (max-width: 500px) {
  .firmab {
    margin: 10px 10px 10px 20px;
    padding-left: 20px;
  }

  .t-text {
    margin: 10px 10px 10px 20px;
  }
  .tf-cont-wrap {
    padding: 10px;
    padding-left: calc(80px);
    width: 80%;
  }
  .t-wrap h1 {
    overflow-wrap: break-word;
    word-wrap: break-word;
    word-break: break-word;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
    font-size: 25px;
  }
  .t-wrap h2 {
    font-size: 20px;
  }
}

@media (max-width: 400px) {
  .t-wrap {
    overflow-wrap: break-word;
    word-wrap: break-word;
    word-break: break-word;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
  }
  .tf-cont-wrap {
    width: 100%;
  }
  .t-flogo {
    text-align: center;
    bottom: 0;
    position: relative;
    right: 0;
    margin: 20px;
  }
  .t-sidebar {
    margin: 0px !important;
  }

  .t-title {
  }

  .tf-cont-wrap {
    padding-left: 10px;
    left: 0;
  }

  .tf-cont {
    transform: none;
  }

  .firmab {
    padding-left: 0;
  }
}

@media only screen and (min-width: 481px) {
  .flex-row.row {
    display: flex;
    flex-wrap: wrap;
  }
  .flex-row.row > [class*='col-'] {
    display: flex;
    flex-direction: column;
  }
  .flex-row.row:after,
  .flex-row.row:before {
    display: flex;
  }
}

@media (max-width: 480px) {
  .t-sidebar .i2 {
    border-left: 0px solid #282827;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  body {
    color-adjust: exact;
    -webkit-print-color-adjust: exact;
  }
  .hidden-print {
    display: none !important;
  }

  .t-title {
    padding: 0;
    margin-bottom: 20px;
  }


  .t-title * {
    background-color: #018855 !important;
    color: white !important;
    -webkit-print-color-adjust: exact !important; 
  }

  .t-title > h2 {
    padding: 6px 15px 0;
    font-size: 14px !important;
  }

  .t-title > h1 {
    padding: 0 15px 6px;
    font-size: 16px !important;
  }


  .t-wrap {
    border: none;
  }
  .t-logo,
  .t-logo2 {
    padding: 20px 30px !important;
  }
  .t-content {
    position: relative;
    overflow: hidden;
    padding: 20px 80px !important;
    width: 98% !important;
    margin-left: 1% !important;
  }
  .t-wrap h1,
  .t-wrap h1 strong {
    font-weight: 700;
    line-height: 38px;
    margin: 0 0 5px;
    text-shadow: 0 0 white !important;
  }
  .t-wrap h2 {
    margin: 0;
    text-shadow: 0 0 white !important;
  }
  .t-wrap h1,
  .t-wrap h2 {
    transform: skewX(0deg);
  }
  .firmab {
    border-left: 3px solid #801b75 !important;
    font-size: 14px !important;
    font-style: italic !important;
    font-weight: 300 !important;
    margin: 10px 30px 30px 15% !important;
    padding-left: 20px !important;
  }
  .t-logo img,
  .t-logo2 img {
    max-width: 16% !important;
  }
  .t-text {
    margin: 0;
    padding-top: 20px;
  }
  .t-wrap h3 {
    margin: 0;
    padding: 20px 0 10px;
  }
  .t-wrap h3 strong,
  .t-wrap h3:before {
    color: transparent !important;
    text-shadow: 0 0 #801b75 !important;
  }
  .tf-cont-wrap {
    left: 0px;
    background-color: #fff !important;
    padding: 10px 10px;
    width: 85%;
  }
  .tf-cont,
  .tf-cont2 {
    transform: skewX(0deg);
    color: transparent !important;
    text-shadow: 0 0 white !important;
  }
  .t-flogo {
    bottom: 0;
    position: absolute;
    right: 0;
  }
  .tf-cont-wrap {
    background-color: #801b75 !important;
    left: -60px !important;
    padding: 30px 30px 30px 15% !important;
    padding-left: 15% !important;
    padding-left: calc(15% + 60px) !important;
    position: relative !important;
    width: 85% !important;
  }
  .t-text {
    margin: 0 30px 30px 15% !important;
  }
  .t-footer a,
  .t-footer a:hover,
  .t-footer a:active,
  .t-footer a:visited {
    color: transparent !important;
    text-shadow: 0 0 #fff !important;
  }
  .t-button {
    display: none;
  }
  .t-title {
    color: #801b75 !important;
    background-color: #fff !important;
  }
  .t-content {
    padding: 0px !important;
  }
  .t-wrap h1 {
    font-size: 20px !important;
  }

  .tf-cont2 {
    display: none !important;
  }

  .t-logo2 {
    text-align: left !important;
  }

  .t-logo2 {
    padding-left: 4px !important;
  }

  .r-wrap {
    padding-left: 4px !important;
    margin-top: 0 !important;
    padding-top: 0 !important;
  }

  .t-wrap h3, .t-wrap h3 > strong {
    color: #018855 !important;
    -webkit-print-color-adjust: exact; 
  }
}
/* end bootstrap 4 alpha */
